Subject: Re: bug#71138: packages.guix.gnu.org down: error 502

From: Ludovic Courtès <[email-masked]>
Date: Thu, 23 May 2024 11:33:26 +0200

Hi,

Antero Mejr <[email-masked]> skribis:

> When I try to access https://packages.guix.gnu.org/, nginx returns a 502
> Bad Gateway error.

We weren’t able to restart the service following the recent downtime:

  https://lists.gnu.org/archive/html/info-guix/2024-05/msg00000.html

I’ve reported it here:

  https://codeberg.org/luis-felipe/guix-packages-website/issues/6

Thanks,
Ludo’.